-- vim:nowrap


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register


mass_register({
    groups = {
        choppy = 2,
        flammable = 2,
        oddly_breakable_by_hand = 3
    },
    shading = 64,
    ladders = {
        x_farming_kiwi_wood = { S('Kiwi Wood Ladder'), 'x_farming:kiwi_wood', 'x_farming_kiwi_wood.png^[transformR90' }
    }
})
